/* CSS Document */

p{
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 16px;
	padding: 0px;
	text-align: center;
}

h4
{
	font-family: "Comic Sans MS", cursive;
	font-size: 12pt;
	color: #000000;
	padding: 0px;
	font-weight: bold;
}

h5
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
line-height: 14px;
padding: 0px;
}


h6
{
	font-family: "Comic Sans MS", cursive;
	font-size: 10pt;
	color: #000000;
	padding: 0px;
	font-weight: bold;
}

h3, {
	font-family: "Comic Sans MS", cursive;
}
h3 {
	color: #000000;
}
.style18 {
	font-style: normal;
}
.white-text-centered {
	color: #FFF;
	text-align: center;
}
.white-text-centered p strong {
	color: #FFF;
}
.white-text-centered p {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-weight: normal;
}
.style1 bold {
	font-weight: normal;
}
.style46 {color: #000000; font-size: 10pt; font-family: "Comic Sans MS", "Trebuchet MS"; font-weight: bold; 
}
.style52 {color: #CC0000; font-size: 10pt; font-family: "Comic Sans MS", "Trebuchet MS"; font-weight: bold; 
}
.style57 {font-family: "Comic Sans MS", "Trebuchet MS"; font-weight: bold; color: #000000;}

.style58 {
	font-weight: bold;
	font-size: 16pt;
	color: #C00;
}
.headline-red-14pt {
	font-family: "Comic Sans MS", sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F00;
	line-height: 95%;
}
